.has-text-centered {
    text-align: center;
}

.is-hidden {
    display: none;
}

.is-shown {
    display: block;
}

.skeleton__loading {
    background-image: linear-gradient(90deg, #ddd 0px, #e8e8e8 40px, #ddd 80px);
    animation: shine-header 1.6s infinite linear;
    border-radius: 15px;
}

@keyframes shine-header {
    0% {
        background-position: -100px;
    }
    40%,
    100% {
        background-position: 270px;
    }
}

.alert {
    display: block;
    padding: 20px;
    border-left: 5px solid;
}

.alert-success {
    background-color: #d5f5e3;
    border-left-color: #2ecc71;
    color: #2ecc71;
}

.alert-info {
    background-color: #d6eaf8;
    border-left-color: #3498db;
    color: #3498db;
}

.alert-warning {
    background-color: #fcf3cf;
    border-left-color: #f1c40f;
    color: #f1c40f;
}

.alert-error {
    background-color: #f2d7d5;
    border-left-color: #c0392b;
    color: #c0392b;
}
